<component name="libraryTable">
  <library name="Deps: io.replikativ/konserve:0.6.0-alpha3">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/io/replikativ/konserve/0.6.0-alpha3/konserve-0.6.0-alpha3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>